[![npm](https://img.shields.io/npm/v/@highlight-ui/sandbox-search-input)](https://www.npmjs.com/package/@highlight-ui/sandbox-search-input)
[![personio.design](https://img.shields.io/static/v1?label=Personio&message=zeroheight&color=yellow)](https://www.personio.design)
[![storybook.personio.design](https://img.shields.io/static/v1?label=Personio&message=storybook&color=red)](https://storybook.personio.design/)

# @highlight-ui/sandbox-search-input

This sandbox component is based on `@highlight-ui/input@5.4.21`

## Installation

Using npm:

```bash
npm install @highlight-ui/sandbox-search-input
```

Using yarn:

```bash
yarn add @highlight-ui/sandbox-search-input
```

Using pnpm:

```bash
pnpm install @highlight-ui/sandbox-search-input
```

Once the package is installed, you can import the library:

```tsx
import { SearchInput } from '@highlight-ui/sandbox-search-input';
```

## Usage

In your TypeScript file:

```ts
import {
  SearchInput,
  SearchInputProps,
} from '@highlight-ui/sandbox-search-input';
```

In your (S)CSS file:

```scss
@import url('@highlight-ui/sandbox-search-input');
```

## Contributing 🖌️

If you're interested in contributing, please visit our [contribution page](https://www.personio.design/40d648a47/p/22ac59-support--contribute/b/463fdd).
